.scroll {
	overflow-x: auto;
}
.scroll table {
	min-width: 900px;
}

@media (max-width: 900px) {
	.spBreak,
	.spBreak tbody,
	.spBreak tr,
	.spBreak th,
	.spBreak td {
		display: block;
		width: auto !important;
	}
	.spBreak tbody td {
		margin-top: -1px;
	}
	.spBreak {
		margin-left: 15px;
	}
	.spBreak thead {
		display: none;
	}
	.spBreak tbody tr + tr {
		margin-top: 20px;
	}
	.spBreak tbody td:not(:first-child) {
		box-sizing: border-box;
		overflow: hidden;
		padding-left: 13.5em;
		position: relative;
	}
	.spBreak tbody td:before {
		background-color: #f5ebe6;
		border-right: 1px solid #d2d2be;
		bottom: 0;
		display: block;
		height: 100%;
		left: 0;
		padding: 1em 0 0 1em;
		position: absolute;
		top: 0;
		width: 11.5em;
	}
	.spBreak tbody td:nth-of-type(1) {
		border-style: none;
		font-weight: bold;
		margin-left: -15px;
		padding: 0 0 .5em;
	}
	.spBreak tbody td:nth-of-type(1) > a {
		display: inline-block;
		padding-left: 15px;
		position: relative;
	}
	.spBreak tbody td:nth-of-type(1) > a:before {
		border-color: transparent;
		border-color: rgba(255, 0, 0, 0);
		border-left-color: #8c783c;
		border-style: solid;
		border-width: 3px 0 3px 5px;
		content: '';
		display: block;
		height: 0;
		left: 0;
		margin-top: -3px;
		position: absolute;
		top: 0.8em;
		width: 0;
	}
	.spBreak tbody td:nth-of-type(2):before {
		content: '国名';
	}
	.spBreak tbody td:nth-of-type(3):before {
		content: '回数／開催年度';
	}
	.spBreak tbody td:nth-of-type(4):before {
		content: '受賞部門';
	}
	.spBreak tbody td:nth-of-type(5):before {
		content: '受賞名';
	}
	.spBreak tbody td:nth-of-type(6):before {
		content: '氏名';
	}
	.spBreak tbody td:nth-of-type(7):before {
		content: '受賞時の学年／卒業年';
	}
}
@media (max-width: 479px) {
	.spBreak tbody td:not(:first-child) {
		padding: 0 1em 1em;
	}
	.spBreak tbody td:before {
		border-bottom: 1px solid #d2d2be;
		border-right-style: none;
		margin: 0 -1em 1em;
		padding: .5em 1em;
		position: static;
		width: auto;
	}
}